Technische Daten

Voraussetzungen

  • Webserver mit PHP 5.5.4 oder höher
  • MySQL 5.5.32 / MariaDB 10.0.22 oder höher

Lieferumfang

  • VieCode Shop Installationspaket
    • Standalone
    • Endanwendung für den WoltLab Suite Core (WSC) 5.2 / 5.3 / 5.4
  • Sprachen: Deutsch, Englisch

Ab EUR 69,95